body {
  margin: 0;
  padding: 0;
}

#theApp {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

#theHeader {
  position: sticky;
  top: 0;
  z-index: 1030;
}

#theContent {
  flex: 1 1 auto;
}
